/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
        #Menu + Logo
	#Misc 
        #Sidebar
        #Footer
*/
/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background:url(../images/bg.jpg) fixed;
		font: 16px/1.5em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444;
		}
	 #wpadminbar {
		position: fixed!important;
	}

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #181818;
		font-family: 'Raleway', sans-serif;	
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 40px; line-height: 35px; padding-bottom: 25px; }
	h2 { color: #D84196;
	  font-family: 'Merriweather', serif;
	  font-size: 30px; line-height: 40px; 
	  clear: both;}
	h3 { font-size: 28px; line-height: 34px; }
	h4 { font-size: 21px; line-height: 30px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong, b  { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #333; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: disc outside; margin-left:20px; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
	
	.alignleft {
		float:left;
		margin:0 20px 10px 0;
	}
	
	.alignright {
		float:right;
		margin:0 0 10px 20px;
	}	
	.aligncenter {
		clear:both;
		display:block;
		margin:0 auto;
	}	
	.attachment-featured-image {
		float:right;
		margin: 0 0 20px 20px;
		border: #858585 5px solid;
	}

/* #Forms
================================================== */
	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		background: #fff; }
	select {		 
		padding: 0 !important;}
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
	padding: 0 0 10px 0;
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		height: 25px;
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; 
	}
	
/* Comments
================================================== */
.comments-holder li{
	margin: 50px 20px 20px 20px;
	list-style: none;
	}
.comments-holder li {
	border-bottom:1px solid;
}
.comments-holder ul {
	list-style:none;
}
.comments-holder li {
	border:none;
}
.comment-author.vcard{
	float:left;
	margin:0 20px 10px 0;
	overflow: hidden;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-width: 2px;
	border-style: solid;
	border-color: auto;
}
.comment-author.vcard img {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.reply-holder {
	margin: 50px 20px 20px 20px;
}
.reply-holder .comment-form label {
	float:left;
	clear:both;
	width:100%;
}
.reply-holder .comment-form textarea {
	max-width:100%;
	width:100%;
}
.reply-holder .comment-form .comment {
	padding: 10px;
	width:100%;
}

   
/* #Header
================================================== */        
   .header-upper {
	   background: #f0f7e9; 
	   border-bottom: 4px #dbe8ce solid;
   }
   .header-logo {
	   text-align: center;
   }
    .header-logo img{
	    line-height: 0;
    }        
    .header-logo a{
        line-height: 0;
     }
     .social {
	    text-align: center;
    }
    .social ul{
	    list-style: none;
		text-align: right;
		margin: 0;
		float: right;
	}
    .social ul li{ 
	   padding: 0;
	   margin: 0 3px;
	   display: block;
	   float: left;
	 }  
	.social ul li a { 
		display: block;
		width: 32px;
		height: 53px;
		background-position: top center;
	}
	.social li a span {
		display: none;
	}    
	.facebook {
		 background: url(../images/facebook.jpg);
	}
	.twitter{
		 background: url(../images/twitter.jpg);
	}
	.pinterest{
		 background: url(../images/pinterest.jpg);
	}
	.instagram{
		 background: url(../images/instagram.jpg);
	}	
	.cart-stuffs {
		float: right;
		text-align: right;
		padding: 0 25px 0 0
	}
	.cart-btn {
		background: url(../images/shopping-bag.png) right no-repeat;
		display: block;
		line-height: 0;
		height: 8px;
		padding: 0 0 0 35px;
		color: #64982e !important;
		font-size: 18px;
		font-weight: 700;
		text-decoration: none;
		text-transform: uppercase;
		font-family: 'Merriweather', serif;
		background-position: 0px -10px;
		padding: 18px 0 0 35px;
		  width: 156px;
  margin: 0 auto;
	 }
	 .cart-btn:hover {
		 color: #3b5b19 !important;
		 background-position: 0px -63px;
	 }
	 .cart-contents {
		 font-size: 13px;
		 padding: 0 5px 0 0;
	 }
	 .cart-contents .amount {
		 font-size: 13px;
	 }
	 .social ul li a:hover { 
		 background-position: 0 -53px;
 	}
 	.phone {
	 	text-align: right;
	 	font-size: 22px;
	 	font-weight: 700;
	 	padding-right: 44px;
	 	color: #d84197;
	
	}
	
 /* #Primary Nsavigation
================================================== */   
	.menu-holder {
		border-top: solid 1px #cac8c8;
		border-bottom: solid 1px #cac8c8;
		z-index: 2000;
	}
	#access {
		position:relative;
		font-family: 'Raleway', sans-serif;	
		padding: 10px 0;
		z-index: 2000;
		text-align: center;
		    background: #FFF;
	}
	#access li{	
		display:inline-block;
		position:relative;	
		margin: 1px 0 2px 0;
		padding: 0 1%;
		margin: 0;
		padding: 0;		
	}
		
	<!--[if IE 8]>
	#access li{	
		float: left;
	}	
	#access ul{	
		text-align:center;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#access .menu-header,
	div.menu {
		font-size: 13px;
	}
	#access .menu-header ul,
	div.menu ul {
		list-style: none;
		margin: 0;
	}
	#access .menu-header li,
	div.menu li {
		margin: 0 0;
	}
	#access a {
		position:relative;
		color: #d84197;
		font-size: 17px;
		font-weight: 700;
		display: block;
		line-height: 22px;
		padding: 0 16px;
		text-decoration: none;
		text-transform:uppercase;
		margin: 0;
		letter-spacing: 1px;
	}
	#access a span {
		display: block;
		font-family: 'Merriweather', serif;
		font-size: 14px;
		text-transform: capitalize;
		font-weight: 400;
	}
	
	#access ul ul {
		box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
		display: none;
		position: absolute;
		width: 180px;
		z-index: 2000;
		margin: 0 0;
		padding: 0 0;
		text-align:left;
	}
	#access ul ul li {
		min-width: 180px;
		margin: 0 0;
		border-bottom:#666 solid 1px;
		border-left:#666 solid 1px !important;
		padding: 0;	
	}
	#access ul ul ul {
		left: 100%;
		top: 0;
	}
	#access ul ul a {
		background: #777;
		line-height: 1em;
		padding: 10px;
		width: 160px;
		height: auto;
		font-size:14px;
		color:#fff;
	}
	#access li:hover > a {
		color:#000;
	}
	#access ul ul :hover > a {
		background-color: #666;
	}
	#access ul li:hover > ul {
		display: block;	
	}
	/*#access ul li.current_page_item > a,
	#access ul li.current-menu-ancestor > a,
	#access ul li.current-menu-item > a,
	#access ul li.current-menu-parent > a {
		color: #333;
	}*/
	* html #access ul li.current_page_item a,
	* html #access ul li.current-menu-ancestor a,
	* html #access ul li.current-menu-item a,
	* html #access ul li.current-menu-parent a,
	* html #access ul li a:hover {
		color: #FFF;
	}
	
	
 /* #Topnav
================================================== */  	
	.menu-topnav-container {
		font-family: 'Raleway', sans-serif;	
	}
	ul#menu-topnav {
		float:left;
		margin: 0;		
	}
	ul#menu-topnav li {
		display:inline-block;
		padding: 0 6px;				
		line-height:18px;
		margin: 0;
		border-left: 1px #aaa solid;	
	}
	ul#menu-topnav li:first-child {
		border-left:  none
	}
	ul#menu-topnav li a {
		font-size: 14px;
		color: #64982e;
		font-weight: 700;
		text-decoration: none;	
		cursor:pointer;
		display: block;
		line-height: 14px;
	}	
	ul#menu-topnav li ul li a {
		color:#fff;
	}
	ul#menu-topnav ul.sub-menu  {
		box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
		display: none;
		position: absolute;
		width: 170px;
		z-index: 99999;
		margin: 0 0;
		padding: 0 0;
		text-align: left;
		background: #777;
	}	
	ul#menu-topnav ul.sub-menu li {
		min-width: 170px;
		margin: 0 0;
		border-bottom:#666 solid 1px;
		border-left:#666 solid 1px !important;
		border-right: #999 solid 1px !important;
		padding: 0;	
		background:#777;
	}
	ul#menu-topnav ul.sub-menu li:first-child {
		border-top:#666 solid 1px !important;
	}
	ul#menu-topnav ul ul {
		left: 100%;
		top: 0;
	}
	ul#menu-topnav ul :hover > a {
		color: #3b5b19;
	}
	ul#menu-topnav li:hover > ul {
		display: block;	
	}
	ul#menu-topnav li:hover > a {
		color: #3b5b19;
	}	
	.select-menu {
		display: none;
	}
	.the-selectors {
		margin: 10px auto;
		width: 70%;
	}	
	li.newsletter-btn {
		border-left: none !important;
	}
	li.newsletter-btn a {
	   background: #82bd44;	 
	   display: block;
	   text-align: center;
	   width: 120px;
	   color: #FFF !important;
	   font-size: 11px !important;
	   font-weight: 700;
	   text-decoration: none;
	   text-transform: uppercase;
	   font-family: 'Merriweather', serif;
	   padding: 12px 0;
	   border-bottom: #64982e solid 3px;
	 }	
	 li.newsletter-btn a:hover {
		 background: #3b5b19 !important;
	 }
/* Mobile Menu
=================================================== */
#mobile-menu-icon{
	border-radius: 3px 3px 3px 3px;
	cursor: pointer;
	display: block;
	margin: 3px 14px 3px 0;
	position: fixed;
	width: 22px;
	right: 0;
	z-index: 9999;
	display: none;
}
#mobile-menu-icon div {
	background-color: #000;
	border-radius: 2px 2px 2px 2px;
	height: 3px;
	margin: 5px auto;
	width: 100%;
}
nav {
	position: fixed;
	z-index: 9999;
	height: 100%;
	display: none;
    opacity: 1;
    left: 0px;
    top: 0px;        
    width: 50%;    
    overflow-x: hidden;
    overflow-y: auto;
    background: #d84197;
}
nav.extended {
		    -webkit-box-shadow: 10px 10px 22px -7px rgba(0,0,0,0.5);
			-moz-box-shadow: 10px 10px 22px -7px rgba(0,0,0,0.5);
			box-shadow: 10px 10px 22px -7px rgba(0,0,0,0.5);
		}
nav ul {
    list-style: none;
    margin: 0;
    width: 100%;
    padding: 0 0 0 10px;
}
nav ul li{
    margin: 0;
    padding: 0;
}
nav li a {
	display: block;
	padding: 10px 0;
	font-weight: 700;
    color: #FFF;
    text-decoration: none;
    border-bottom: 1px solid #FFF;
    width: 100%;
}
nav li a:visited{
	color: #FFF;
}
nav li a:hover{
	color: #FFF;
}
#contentLayer {
	background: #FFF;
	opacity: .9;
    display: none;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 2000;
}
#mobile-menu li a {
    line-height: 25px;
}
#mobile-menu ul li ul {
    display: none;
    margin: 0 0 0 12px;
    overflow: hidden;
}
/* Home page
================================================== */	
	.highlight-upper-wrapper {
		padding: 20px 0 !important;
		text-align: center;
	}	
	.highlight-upper-wrapper h1{
		color: #d84197;	
		font-size: 27px;
		text-align: center;
	}	
	.highlight-wrapper {
		font-family: 'Merriweather', serif;
		background: #82bd44;
		color: #FFF;
		font-size: 19px;
		line-height: 40px;
	}
	.highlight-wrapper .container {
		padding: 20px 0 !important;			
	}
	.highlight-wrapper img {
		float: left;
		padding: 0 20px 20px 0;
	}
	.highlight-wrapper span {
		font-size: 26px;		
	}
	.highlight-wrapper a {
		display: block;		
	}
	.highlight-wrapper p {
		padding: 30px 0 0 0;		
	}
	.featured-products li{
		display: inline-block;
		width: 27%;
		padding: 0px 3%; 	
		text-align: center;
	}
	.featured-products a{	
		display: block;
		text-decoration: none;
		cursor: pointer;
	}
	.featured-products img{	
		border: #d84197 solid 8px;
	}
	.featured-products h2 {
		font-family: 'Merriweather', serif;
		color: #404140;
		font-size: 18px;
		font-style: italic;
	}
	.cook-divider {
		background: url(../images/divider-2.png) center center no-repeat;
		text-align: center;
	}
	.featured-in {
		text-align: center;
		line-height: 35px;
		color: #d84197;
		font-size: 20px;
	}
	.featured-in h1{
		font-family: 'Merriweather', serif;
		color: #d84197;
		font-size: 22px;
		padding: 0;		
	}
	.bg-homer-wrapper {
		border: 5px #d84197 solid;
		background: #d84197;
		float: left;
		width: 100%;
	}
	.home-highlights{
		padding: 25px 0 !important;
	}
	.bg-homer-wrapper h1{
		color: #FFF;
		text-transform: uppercase;
		font-size: 24px;
		text-shadow: 2px 2px 2px #4f4f4f;
		font-weight: 700;
		float: left;
		margin: 2px 10px;
		padding: 0;
	}
	.lower-img a{
		float: right;
		background: #FFF;
		border-bottom: 5px solid #82bd44 !important;	
		box-sizing: inherit;
		color: #82bd44;
		font-size: 14px;
		font-family: 'Raleway';
		font-weight: 600;
		text-transform: uppercase;
		padding: 5px 10px;
		margin: 5px;
		text-decoration: none;
	}
	.lower-img a:hover{
		background: #82bd44;
		color: #FFF;
		border-bottom: 5px solid #5e8f2a !important;
	}
	.featured-in-container {
		text-align: center;
	}
	
/* Gallery stuffs
================================================== */
	.photo-gallery{
		position: relative;
		float: left;
		width: 30%;
		margin-bottom: 20px;
		text-align: center;		
		border: solid #dcdcdc 4px;
		margin: 1%;
	}
	.photo-gallery h2{
		position: absolute;
		bottom: 0px;
		right: 0;
		font-size: 25px;
		text-align: center;
		width: 100%;
		background: rgba(130, 189, 68, .8);
		padding: 10px 0;
		color: #FFF;
		line-height: 25px;
		min-height: 50px;
	}
	.photo-gallery h2:hover{
		background: rgba(130, 189, 68, .9);
	}
	.thumb-holder img {
		text-align: center;
		display: block;	
		width: 100%;	
}  

 /* Vid stuffs
================================================== */	
.shape-list {
	width: 100%;
	clear: both;	
	padding: 40px 0 25px 0;
}
.shape-list h2{	
	  text-align: center;	  
}
.shape-list ul {
	text-align: center;
	padding: 0;
	margin: 0;
	}
.shape-list li {
	  display: inline-block;	  
	  width: 22%;
	  margin: 5px 0.5%;
	  background: #f2f2f2;
	  padding: 8px;	
	  color: #333;
	  font-weight: 700;
}

 /* Vid stuffs
================================================== */
	.vid-holder iframe,  .video-wrapper iframe, .vid-holder object,  .vid-holder embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.video-thumb-holder {
		position: relative;
	}
	.video-thumb {
		position: absolute;
		display: block;
	}
	.vidsrunner-thumbs img {
		width: 20%;
		padding: 2.5%;
		float: left;
	}
/* #Misc
================================================== */
	.page-holder {
		background: #FFF;
		-webkit-box-shadow: 0px 9px 25px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 9px 25px 1px rgba(0,0,0,0.75);
box-shadow: 0px 9px 25px 1px rgba(0,0,0,0.75);
}
.home-container {
	width: 100% !important;
}

#content {
		    padding: 35px 25px;
	}
	.page-title, .entry-title {
		color: #d84197;
		font-family: 'Raleway';
		text-transform: uppercase;
		text-align: center;
	}
	.entry-content p {
		font-family: 'Merriweather';
		font-size: 15px;
		color: #6e5a63;
	}
	.title{
		padding-bottom: 15px;
	}	
	
	.full-width{
		padding-left: 10px;
	}
	.content-area {
		padding: 30px;
	}
        
 /* #gallery
================================================== */

.gallery br {
    display: none;
}




 /* #Sidebar
================================================== */
    .sidebar{
        font: 14px/1.5em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;      
        }                   
    .sidebar li{
        list-style: none;
      }
        
 /* #Footer
================================================== */
	.footer li{
        list-style: none;
        padding-right: 15px;
        float: left;
        width: 220px;
        }
    .upper-footer-wrapper {
	    text-align: center;
	    background: #d84197;
	    border-bottom: 3px solid #FFF;
	    padding: 20px 0 !important;
    }
    .upper-footer-wrapper span {
		font-family: 'Merriweather';
		font-style: italic;
		text-transform: uppercase;
		font-size: 20px;
		color: #FFF;
		padding: 20px 0;
    }
    .mid-footer-wrapper {
	    background: #82bd44;
	    color: #FFF;
	    font-family: 'Merriweather';
	    padding: 25px 0 !important;
	    border-bottom: 3px solid #FFF;
    }
    .mid-footer-wrapper span, .mid-footer-wrapper li {
	    text-transform: uppercase;
	    list-style: none;
    }
    .mid-footer-wrapper ul {
	      margin: 15px 0 0 0;
    }
    ul#menu-footer-nav a {
		font-family: 'Raleway';
		font-weight: 600;
		text-decoration: none;
		color: #FFF;
    }
    ul#menu-footer-nav a:hover {
	    color: #848484;
    }
    .footer-resources, .footer-hours-address {
	    margin: 0 60px 0 0 !important;
    }
    .footer-resources h3, .footer-hours-address h3, .footer-newsletter-contact h3 {
	    color: #FFF;
	    font-family: 'Merriweather';
	    font-size: 20px;
	    border-bottom: 2px solid #FFF;
    }
    .footer-hours-address h6 {
	    color: #FFF;
	    font-family: 'Merriweather';
    }
    .footer-address span, .footer-resources span {
	    text-transform: none;
    }
    .footer-address h3 {
	    margin: 0 0 10px 0;
    }
    .footer-resources span, .footer-contact-us {
	    border-top: 2px solid #FFF;
	    display: block;
    }
    .footer-hours-address h3, .footer-hours, .footer-address {
	    padding: 0 0 0 15px;
    }
    .footer-hours, .footer-address {
      margin: 10px 0;
    }
    .footer-hours h6{
	    margin: 0 0 10px 0;
    }
	.footer-contact-us span {
		text-align: center;
		padding: 6% 20%;
		background: #d84197;
		border-bottom: 5px solid #b02e78;
		font-size: 18px;
    }
    .footer-newsletter-contact a {
	    text-decoration: none;
	    color: #FFF;
    }
    .footer-resources span, .footer-resources img {
	    padding: 10px 0 0 0;
    }
    .footer-contact-us {
	    padding: 15% 0;
	    text-align: center;
    }
	.mstar-area {
		background: #c9c5c5;
		text-align: center;
		padding: 10px 0 !important;
	}
	.mstar-area span {
		text-transform: uppercase;
		font-family: 'Droid Serif';
		font-size: 11px;
		color: #000;
	}
	.lower-footer-text {
		font-family: 'Merriweather' !important;
		font-style: italic;
		text-transform: none !important;
	}